<template>
  <svg viewBox="0 0 512 512">
    <path
      d="m0 177.333v-157.333c0-11.046 8.954-20 20-20h157.333c11.046 0 20 8.954 20 20s-8.954 20-20 20h-137.333v137.333c0 11.046-8.954 20-20 20s-20-8.954-20-20zm492-177.333h-157.333c-11.046 0-20 8.954-20 20s8.954 20 20 20h137.333v137.333c0 11.046 8.954 20 20 20s20-8.954 20-20v-157.333c0-11.046-8.954-20-20-20zm0 314.667c-11.046 0-20 8.954-20 20v137.333h-137.333c-11.046 0-20 8.954-20 20s8.954 20 20 20h157.333c11.046 0 20-8.954 20-20v-157.333c0-11.046-8.954-20-20-20zm-314.667 157.333h-137.333v-137.333c0-11.046-8.954-20-20-20s-20 8.954-20 20v157.333c0 11.046 8.954 20 20 20h157.333c11.046 0 20-8.954 20-20s-8.954-20-20-20zm78.667-117.333c-54.405 0-98.667-44.262-98.667-98.667s44.262-98.667 98.667-98.667 98.667 44.262 98.667 98.667-44.262 98.667-98.667 98.667zm58.667-98.667c0-32.349-26.318-58.667-58.667-58.667s-58.667 26.318-58.667 58.667 26.318 58.667 58.667 58.667 58.667-26.318 58.667-58.667z"
    />
  </svg>
</template>
